<div class="d-flex justify-content-start m-3">
	<div>
		<%= image_tag @shop.picture, size: '200' %>
	</div>
	<div>
		<h1 class="display-4 pl-2"><%=@shop.title%></h1>
		<p class="lead pl-3"><%= @shop.description %></p>
	</div>
</div>

<div class="row">
	<% @dishes.each do |dish| %>
	<div class="col-sm">
		<div class="card" style="width: 16rem;">
			<%= image_tag dish.picture, class:"card-img-top" , size: '150' %>
			<div class="card-body text-center">
				<h5 class="card-title"><%= dish.title %></h5>
				<p class="card-text"><%= dish.description %></p>
				<p class="card-text"><%= dish.price %> c</p>
			</div>
		</div>
	</div>
	<% end %>
</div>